curl --request POST \
--url https://cloud.kaneo.app/api/comment/{taskId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "<string>"
}
'{
"id": "<string>",
"taskId": "<string>",
"userId": "<string>",
"content": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"user": {
"name": "<string>",
"image": "<string>"
}
}Create a new comment on a task
curl --request POST \
--url https://cloud.kaneo.app/api/comment/{taskId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "<string>"
}
'{
"id": "<string>",
"taskId": "<string>",
"userId": "<string>",
"content": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"user": {
"name": "<string>",
"image": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication
1Was this page helpful?